homepage: "https://github.com/istio/istio"
primary_contact: "istio-security-vulnerability-reports@googlegroups.com"
auto_ccs :
  - "adam@adalogics.com"
  - "howardjohn@google.com"
  - "kconner@redhat.com"
  - "bavery@redhat.com"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/istio/istio'
